<div class="rules-details-block" id = '{{rules.id}}'>
    <h2>{{rules.title}}</h2>

    <div class="rules-details">
        <div class="rules-details-description">
            <p>{{rules.text}}</p>
            <div>
                <img src="../../assets/traced.png">
            </div>
        </div>
        <a routerLink="/map"  class="rules-block-button">{{rules.button}}</a>
    </div>
</div>